View Issue Details

IDProjectCategoryView StatusLast Update
0000008SOGoWeb Calendarpublic2010-05-30 10:22
Reportergrossignol Assigned Toludovic  
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.0.1 
Target VersionFixed in Version1.3.0 
Summary0000008: Edit event's category
DescriptionIt will be better if we could edit the list of event's category to match with the intern organosation of a compagny. It wille be better to report this changes on the thunderbird lightning client.
TagsNo tags attached.

Relationships

has duplicate 0000005 assignedwsourdeau Feature Request: Centralized management of Categories 

Activities

ludovic

ludovic

2010-05-30 10:22

administrator   ~0001076

This has been available for a little while.

Issue History

Date Modified Username Field Change
2009-04-18 03:13 grossignol New Issue
2009-07-29 10:52 francis Relationship added has duplicate 0000005
2010-05-30 10:22 ludovic Note Added: 0001076
2010-05-30 10:22 ludovic Status new => resolved
2010-05-30 10:22 ludovic Fixed in Version => 1.2.3
2010-05-30 10:22 ludovic Resolution open => fixed
2010-05-30 10:22 ludovic Assigned To => ludovic